@font-face {
  font-family: "Fa 400";
  src: url('../fonts/fa-regular-400.woff2') format("woff2"), url('../fonts/fa-regular-400.eot') format("embedded-opentype"), url('../fonts/fa-regular-400.woff') format("woff"), url('../fonts/fa-regular-400.ttf') format("truetype"), url('../fonts/fa-regular-400.svg') format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa brands 400";
  src: url('../fonts/fa-brands-400.woff2') format("woff2"), url('../fonts/fa-brands-400.eot') format("embedded-opentype"), url('../fonts/fa-brands-400.woff') format("woff"), url('../fonts/fa-brands-400.ttf') format("truetype"), url('../fonts/fa-brands-400.svg') format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa solid 900";
  src: url('../fonts/fa-solid-900.woff2') format("woff2"), url('../fonts/fa-solid-900.eot') format("embedded-opentype"), url('../fonts/fa-solid-900.woff') format("woff"), url('../fonts/fa-solid-900.ttf') format("truetype"), url('../fonts/fa-solid-900.svg') format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Fontawesome webfont;
  src: url('../fonts/fontawesome-webfont.eot') format("embedded-opentype");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: Roboto condensed;
  src: url('../fonts/Roboto-Condensed.eot') format("embedded-opentype");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: Orbitron o;
  src: url('../fonts/Orbitron-Bold-o.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Orbitron o;
  src: url('../fonts/Orbitron-SemiBold-o.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Orbitron o;
  src: url('../fonts/Orbitron-Medium-o.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Orbitron o;
  src: url('../fonts/Orbitron-Regular-o.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Opensans o;
  src: url('../fonts/OpenSans-ExtraBold-o.ttf') format("truetype"), url('../fonts/OpenSans-Bold-o.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Opensans o;
  src: url('../fonts/OpenSans-Medium-o.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Opensans o;
  src: url('../fonts/OpenSans-Light-o.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Opensans o;
  src: url('../fonts/OpenSans-Regular-o.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Opensans o;
  src: url('../fonts/OpenSans-SemiBold-o.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

:root {
  --royal-blue: #ef7f33;
  --royal-blue-2: #0061a6;
}

.top_banner {
  color: #fff;
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
  align-items: center;
  height: 100vh;
  margin-top: -177px;
  position: relative;
}

.logo_img {
  text-align: center;
  background-color: #ffffff80;
  width: 35%;
  margin-left: auto;
  margin-right: auto;
  padding: 21px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.header-top-spacing {
  height: 60px;
}

.round_top_02 {
  width: 21px;
  height: 21px;
  position: absolute;
  top: 25px;
  right: 25px;
}

.round_top_img-223 {
  width: 21px;
  height: 21px;
  position: absolute;
  bottom: 25px;
  left: 25px;
}

.copyright-link {
  color: #000;
  text-transform: uppercase;
  padding-left: 15px;
  padding-right: 15px;
  font-family: Orbitron o, sans-serif;
  font-size: 26px;
  text-decoration: none;
  display: inline-block;
}

.copyright-link.br {
  border-right: 1px solid #fff;
}

.icon_img {
  background-image: url('../images/icon01.png');
  background-position: 50%;
  background-repeat: no-repeat;
  padding-top: 127px;
  padding-bottom: 0;
}

.heading-2 {
  color: #f49600;
  font-family: Orbitron o, sans-serif;
  font-size: 50px;
  font-weight: 400;
  line-height: 50px;
}

.heading-2.text-center {
  text-align: center;
}

.heading-2.text-center.color-orangettwo {
  max-width: 100%;
  color: var(--royal-blue);
  text-transform: uppercase;
  white-space: normal;
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 600;
  text-decoration: none;
}

.imp-datens {
  color: red;
  text-align: center;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  padding: 60px 10px;
}

.columns-2 {
  align-items: center;
  display: flex;
}

.text-block-14 {
  text-align: center;
  font-size: 25px;
  line-height: 50px;
}

.column_para {
  text-align: left;
  padding: 10px 15px 19px;
}

.about_us_text {
  background-color: var(--royal-blue-2);
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 33px;
  position: relative;
}

.column-8 {
  padding-left: 0;
  padding-right: 0;
}

.about_inner_border {
  text-align: center;
  border: 1px solid #fff;
  padding-bottom: 20px;
}

.heading {
  color: #fff;
  padding-top: 20px;
  padding-bottom: 12px;
  font-family: Orbitron o, sans-serif;
  font-size: 33px;
}

.column-5 {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 10px;
  display: block;
}

.column-9 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.columns-6 {
  margin-left: auto;
}

.column-4 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.contact-details-info {
  background-color: #0061a6ed;
  width: 100%;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.text-block-20 {
  color: #fff;
  margin-top: 0;
  padding-left: 11px;
  font-family: Opensans o, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.heading-12 {
  color: #fff;
  margin-bottom: 5px;
  padding-left: 11px;
  font-family: Orbitron o, sans-serif;
  font-size: 22px;
}

.line {
  border-right: 1px solid var(--royal-blue);
}

.timing-details {
  padding-top: 60px;
  padding-bottom: 79px;
}

.contact-icon-oval {
  background-color: var(--royal-blue);
  border-radius: 50%;
  width: 60px;
  height: 60px;
  margin-left: auto;
  margin-right: auto;
  padding: 15px;
}

.columns-9 {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.link-2 {
  color: #fff;
  text-decoration: none;
}

.column-10 {
  padding-left: 0;
}

.columns-dtls {
  border-style: none;
  border-color: #000;
  justify-content: center;
  align-items: center;
  display: flex;
}

.columns-dtls.nolinke {
  border-right: 1px none var(--royal-blue-2);
}

.image-25 {
  width: 100px;
}

.slide-nav {
  display: none;
}

.container {
  max-width: 1760px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
}

.container.slider-container {
  max-width: 1400px;
  padding-top: 73px;
}

.container.slider-container.d-none {
  display: none;
}

.container.slider-container {
  max-width: 1400px;
}

.right-arrow {
  background-color: #d9a945;
  border-radius: 50%;
  width: 48px;
  height: 48px;
}

.mask-2 {
  width: 25%;
  overflow: visible;
}

.nav-img-right {
  width: 20px;
  padding-top: 10px;
  padding-left: 4px;
}

.last-slide-items {
  width: 400%;
  height: 100%;
  display: flex;
}

.slider-2 {
  background-color: #0000;
  height: 24vw;
  overflow: hidden;
}

.item {
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
}

.nav-img-left {
  border: 1px solid #0000;
  width: 20px;
  padding-top: 10px;
  padding-bottom: 6px;
  padding-right: 4px;
}

.left-arrow {
  background-color: #d9a945;
  border-radius: 50%;
  width: 48px;
  height: 48px;
}

.column-4 {
  margin-left: auto;
  margin-right: auto;
}

.banner-list-item {
  color: #fff;
  background-image: url('../images/arrow_1arrow.png');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: auto;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 22px;
  font-size: 18px;
  font-weight: 300;
  line-height: 15px;
}

.list {
  text-align: left;
  font-family: Georgia, Times, Times New Roman, serif;
  font-weight: 700;
  line-height: 17px;
}

.text-block-21 {
  color: #333;
  font-family: Opensans o, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  display: inline-block;
}

.heading-img-text {
  padding-bottom: 35px;
}

.middle-section {
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
}

.image-33 {
  width: 67%;
  margin-top: 0;
  display: block;
}

.preise {
  background-image: linear-gradient(#000000a6, #000000a6), url('../images/genius.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  padding-top: 41px;
  padding-bottom: 60px;
  position: relative;
}

.italic-detsil {
  text-align: left;
  font-family: Opensans o, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 29px;
}

.italic-detsil.t-center {
  text-align: center;
}

.italic-detsil.t-center.text-white {
  color: #fff;
}

.italic-detsil.heading-sub-text {
  color: #fff;
  text-align: center;
  font-size: 22px;
  font-style: italic;
  font-weight: 300;
}

.heading-white {
  color: var(--royal-blue);
  margin: 20px auto;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Orbitron o, sans-serif;
  font-size: 40px;
  line-height: 58px;
}

.heading-img-text-two {
  padding-bottom: 35px;
}

.icon_img-copy {
  background-image: url('../images/icon01.png');
  background-position: 50%;
  background-repeat: no-repeat;
  padding-top: 127px;
  padding-bottom: 0;
}

.wooedn_bg {
  background-image: url('../images/07.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 60px;
  padding-bottom: 100px;
}

.wooedn_bg.d-none {
  display: none;
}

.lib-details-dive-two {
  max-width: 1400px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

.wod-inner {
  text-align: left;
  background-color: #fff;
  max-width: 100%;
  padding: 36px;
  box-shadow: 1px 1px 11px 9px #00000029;
}

.wod-iner-two {
  border: 1px solid #ff530d;
  width: 100%;
  height: 100%;
  padding: 20px 18px 25px;
}

.heading-5 {
  color: #ff530d;
  text-align: center;
  margin-bottom: 20px;
  font-family: Orbitron o, sans-serif;
  font-size: 30px;
}

.heading-6 {
  color: #2b3a42;
  text-align: center;
  padding-top: 13px;
  padding-bottom: 8px;
  font-family: Opensans o, sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.paragraphdetails {
  padding-bottom: 14px;
  font-family: Opensans o, sans-serif;
  font-size: 17px;
  font-weight: 400;
}

.paragraphdetails.text-center {
  text-align: center;
  max-width: none;
}

.rir-section {
  padding-top: 60px;
  padding-bottom: 65px;
  display: block;
}

.leistungen-row-details {
  flex-wrap: wrap;
  justify-content: center;
  max-width: 100%;
  padding: 0;
  display: flex;
}

.service-img01-details {
  width: 320px;
  height: 413px;
  position: absolute;
  inset: 0% 0% auto auto;
}

.paragraph-3-01-detils33 {
  color: #f0f0f0;
  font-family: Opensans o, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
}

.ll-images-service01-detailsa-section {
  display: block;
  position: relative;
}

.icon_inner01a-section {
  z-index: 2;
  background-color: var(--royal-blue);
  text-align: center;
  width: 400px;
  height: 389px;
  margin-top: 105px;
  padding: 30px;
  position: absolute;
  inset: auto 2% -12% auto;
}

.leistungen-col-01-details2 {
  width: 50%;
  padding: 70px 10px 70px 45px;
  display: block;
}

.damen-inner-01-details {
  text-align: center;
  border: 1px solid #fff;
  height: 100%;
  padding: 15px 10px;
}

.damen-inner-01-details.text-lleft {
  background-color: var(--royal-blue);
  text-align: left;
  flex-wrap: wrap;
  align-content: center;
}

.leistungen-col-01-details {
  width: 50%;
  padding: 70px 45px 70px 10px;
}

.service-img01a-section2 {
  width: 320px;
  height: 413px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.image-35 {
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}

.slider-3 {
  height: 400px;
}

.slider-3.gro-slider {
  height: 239px;
  margin-top: 100px;
}

.slider-3.lei-gal-slider {
  background-color: var(--royal-blue);
}

.icon_inner01-details {
  z-index: 2;
  background-color: var(--royal-blue);
  text-align: center;
  column-count: auto;
  direction: ltr;
  width: 400px;
  height: 370px;
  margin-top: 105px;
  padding: 30px;
  display: block;
  position: absolute;
  inset: auto auto -12% 2%;
}

.damen-inner-01-details-22 {
  border: 1px solid #fff;
  height: 100%;
  padding: 15px 10px;
}

.paragraph-3-01-details {
  font-family: Opensans o, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
}

.all-images-service01-details {
  position: relative;
}

.containe-dtls {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
}

.heading-14 {
  color: #fff;
  margin-top: 10px;
  font-family: Orbitron o, sans-serif;
  font-size: 22px;
}

.renamedetails {
  max-width: 1400px;
  margin-top: 79px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
}

.secont-details {
  border: 1px none var(--royal-blue);
  background-color: #fff;
  margin-top: 76px;
  margin-left: -4px;
  padding: 60px;
  box-shadow: 1px 1px 12px 2px #00000017;
}

.innet-details {
  border: 1px solid #ff530d;
  width: 100%;
  padding: 22px;
}

.zen_inner-details {
  text-align: center;
  margin-left: 0;
  margin-right: 0;
  padding-bottom: 16px;
  padding-left: 16px;
  padding-right: 16px;
}

.text-center {
  max-width: 90%;
  text-decoration: none;
}

.wooedn_bg-2 {
  padding-top: 100px;
  padding-bottom: 120px;
}

.wod-inner-2 {
  background-color: #fff;
  max-width: 900px;
  height: 100%;
  padding: 28px;
  box-shadow: 1px 1px 11px 9px #00000029;
}

.parag01 {
  text-align: center;
  font-family: Opensans o, sans-serif;
  font-size: 18px;
  line-height: 26px;
}

.header-2 {
  z-index: 999;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
  display: block;
  position: sticky;
  top: 0;
}

.navbar-3 {
  text-align: left;
  background-color: #00000029;
  border-radius: 0;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-bottom: 0;
  line-height: 46px;
  position: sticky;
  top: 0;
}

.nav-menu-3 {
  width: 100%;
  color: var(--royal-blue);
  text-align: center;
  line-height: 77px;
  position: static;
}

.nav_claa01-2 {
  color: #fffefe;
  background-color: #fdf3f300;
  padding-left: 3%;
  padding-right: 3%;
  font-family: Orbitron o, sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
}

.nav_claa01-2:hover {
  color: #fff;
  background-color: #fdf3f300;
  font-style: normal;
  text-decoration: underline;
}

.nav_claa01-2.w--current {
  color: #fff;
  background-color: #fff0;
  text-decoration: underline;
}

.hehehhe {
  color: #f49600;
  font-size: 50px;
  font-weight: 400;
  line-height: 50px;
}

.hehehhe.text-center {
  text-align: center;
}

.hehehhe.text-center.color-orange {
  color: #fff;
  text-transform: uppercase;
  white-space: normal;
  max-width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Orbitron o, sans-serif;
  font-weight: 700;
  text-decoration: none;
}

.container_contactus {
  margin-top: 53px;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
}

.italic-text-11 {
  color: var(--royal-blue);
  text-align: center;
  font-size: 27px;
  font-style: normal;
  line-height: 50px;
}

.backbg {
  background-color: var(--royal-blue);
  padding: 14px 14px 14px 25px;
}

.text_cu02 {
  color: #fff;
  text-align: left;
  width: 100%;
  margin-top: 5px;
  font-family: Opensans o, sans-serif;
  font-size: 18px;
  line-height: 17px;
}

.kont_icon_adres_conus {
  text-align: left;
  border-bottom: 1px #3b3934;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 15px;
}

.cont_office_add_contus {
  padding-left: 68px;
  padding-right: 15px;
  font-size: 25px;
  line-height: 50px;
  position: relative;
}

.iconconus {
  z-index: 10;
  float: left;
  width: 50px;
  height: 50px;
  color: var(--royal-blue);
  background-color: #fff;
  border-radius: 50%;
  font-family: "Fa solid 900", sans-serif;
  position: relative;
}

.section_mittagskarte_contactus {
  background-color: #fff;
  background-image: url('../images/5de50e415f17623e9143deb2_background.jpg');
  background-position: 50%;
  background-size: 125px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
}

.redbg {
  background-color: #0a395b;
  width: 476px;
  position: absolute;
  inset: 114px auto 0% -4%;
}

.column_contactus2 {
  background-color: var(--royal-blue);
  border: 1px solid #fdd390;
  margin-top: 0;
  padding: 16px;
}

.columns_contactus {
  flex-direction: row-reverse;
  justify-content: flex-start;
  align-items: center;
  margin-top: 0;
  display: flex;
}

.text_cu01 {
  color: #fff;
  text-align: left;
  font-family: Orbitron o, sans-serif;
  font-size: 22px;
  font-weight: 500;
  line-height: 35px;
}

.preise-three {
  background-image: linear-gradient(#00000069, #00000069), url('../images/1480963511.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  margin-top: 0;
  padding-top: 60px;
  padding-bottom: 40px;
  position: relative;
}

.middletwooen {
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 42px;
}

.two-ghoob {
  display: flex;
}

.two-threee {
  text-align: center;
}

.clint-imag-two-three {
  justify-content: center;
  align-items: flex-end;
  display: flex;
  position: static;
}

.image-37 {
  width: 67%;
}

.divblog22 {
  padding: 25px;
  font-size: 16px;
}

.main-divinfo {
  background-color: #111111db;
  border-radius: 0;
  height: 553px;
  margin-left: 3px;
  margin-right: 3px;
  padding: 0;
  box-shadow: 3px 3px 13px #0000005c;
}

.image-6 {
  width: 100%;
}

.image-dtls {
  padding: 0;
}

.text-block-7 {
  background-color: var(--royal-blue);
  max-width: 100.148%;
  padding-top: 17px;
  padding-bottom: 17px;
  padding-left: 25px;
  font-size: 19px;
  font-weight: 700;
  position: absolute;
  inset: auto 0% 0%;
}

.inner-imnage {
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  position: relative;
}

.column022 {
  padding-top: 37px;
}

.div-blg-65 {
  color: #fff;
  padding: 11px 6px 19px;
  font-family: Georgia, Times, Times New Roman, serif;
  font-size: 19px;
  font-weight: 700;
}

.two-section {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}

.two-section.d-none {
  display: none;
}

.bold-text-6 {
  color: #fff;
  font-family: Georgia, Times, Times New Roman, serif;
}

.bold-text-7 {
  color: red;
}

.conta-hedr {
  color: #fff;
  font-family: Orbitron o, sans-serif;
  font-size: 18px;
}

.text-block-29 {
  color: #fffefe;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Opensans o, sans-serif;
  font-size: 19px;
}

.link-3 {
  color: #fff;
  text-decoration: none;
}

.twentytwo {
  color: #f49600;
  font-size: 50px;
  font-weight: 400;
  line-height: 50px;
}

.twentytwo.text-center {
  text-align: center;
}

.twentytwo.text-center.color-orangettwo {
  max-width: 100%;
  color: var(--royal-blue);
  text-transform: uppercase;
  white-space: normal;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Orbitron o, sans-serif;
  font-weight: 700;
  text-decoration: none;
}

.background-video-2 {
  z-index: 0;
  object-fit: cover;
  background-color: #000;
  height: 100vh;
  margin-top: 0;
  display: block;
  position: absolute;
  inset: 0%;
}

.videl {
  object-fit: cover;
  background-color: #0000;
  height: 100vh;
  display: none;
}

.gallery-sec {
  padding-top: 60px;
  padding-bottom: 60px;
}

.cust-container {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
}

.gal-tab {
  background-color: var(--royal-blue-2);
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  border: 1px solid #fff;
  width: 25%;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Orbitron o, sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.gal-tab.w--current {
  background-color: var(--royal-blue);
}

.tabs-menu {
  display: flex;
}

.tabs {
  margin-top: 60px;
}

.tab-pane-tab-1 {
  border-top: 1px solid var(--royal-blue);
}

.gallery-tab-container {
  flex-wrap: wrap;
  justify-content: center;
  margin-left: -10px;
  margin-right: -10px;
  display: flex;
}

.gal-grid {
  width: 25%;
  padding: 10px;
}

.gal-img {
  border: 1px solid #0000000f;
}

.gal-img.img, ._w-1-00 {
  width: 100%;
}

.columns-10 {
  display: flex;
}

.map {
  margin-top: 40px;
}

.features-list {
  z-index: 2;
  text-align: center;
  column-count: auto;
  direction: ltr;
  justify-content: center;
  height: 100%;
  margin-bottom: 20px;
  padding: 30px 20px 60px;
  display: flex;
}

.list-p {
  color: #f0f0f0;
  padding-top: 0;
  padding-right: 15px;
  font-family: Opensans o, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
}

.list-2 {
  padding-left: 20px;
  list-style-type: square;
}

.columns-12 {
  display: flex;
}

.columns-13 {
  align-items: center;
  display: flex;
}

.column-18 {
  text-align: center;
}

._100-w {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.timing-details-copy {
  padding-top: 60px;
  padding-bottom: 79px;
}

.h {
  margin-bottom: 60px;
  font-family: Orbitron o, sans-serif;
}

.pageload-popup {
  z-index: 99999;
  background-color: #ffffffe6;
  display: none;
  position: fixed;
  inset: 0%;
}

.popup-container {
  border: 2px solid var(--royal-blue-2);
  background-color: var(--royal-blue-2);
  text-align: center;
  width: 500px;
  padding: 20px 20px 30px;
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  box-shadow: 7px 20px 34px 12px #ff00001a;
}

.close-popup {
  background-color: var(--royal-blue-2);
  color: #ffffff7d;
  cursor: pointer;
  width: 30px;
  height: 30px;
  line-height: 30px;
  position: absolute;
  inset: 2px 2px auto auto;
}

.close-text {
  text-align: center;
  padding-left: 2px;
  font-size: 14px;
  font-weight: 700;
}

.pop-up-heading {
  color: #fff;
  text-align: left;
  margin-bottom: 11px;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
}

.title-after-line {
  background-color: #e5b500;
  width: 82px;
  height: 4px;
  margin-bottom: 30px;
}

.title-after-line.sm-line-center {
  color: #352353;
  background-color: #352353;
}

.h-3 {
  color: #000;
  text-transform: none;
  font-size: 32px;
  font-weight: 700;
  display: block;
}

.h-3.h4-imp {
  margin-top: 40px;
  font-size: 22px;
  line-height: 36px;
}

.imp-logo {
  width: 250px;
}

.datenschutz-content {
  padding-top: 60px;
}

.impressum-content {
  padding-top: 60px;
  padding-bottom: 60px;
}

.p-2.para {
  color: #222;
  font-size: 14px;
  line-height: 24px;
}

.p-2.para.para-imp {
  font-size: 14px;
}

.p-2.para.label-imp {
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
}

.p-2.term-p {
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 300;
  line-height: 18px;
}

.col-row-imp {
  border-bottom: 1px solid #e4e4e4;
  padding-top: 4px;
  padding-bottom: 4px;
}

.p-3.para {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 22px;
}

.p-3.para.label-imp {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
}

.impress_dtls {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding: 44px;
}

.cookie-banner {
  z-index: 999;
  background-color: var(--royal-blue-2);
  color: #fff;
  flex-flow: column wrap;
  width: 400px;
  padding: 10px 25px 20px;
  display: none;
  position: fixed;
  inset: auto 10px 10px auto;
  box-shadow: 3px 3px 11px #00000024;
}

.h-4 {
  color: #000;
  text-transform: none;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 32px;
  font-weight: 700;
  display: block;
}

.h-4.term-h {
  font-size: 16px;
}

.load-if-button {
  background-color: var(--royal-blue);
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  margin-top: 10px;
  padding: 3px 40px;
  font-size: 12px;
}

.bold-text-8 {
  color: #fff;
}

.link-4 {
  color: var(--royal-blue);
}

.columns-14 {
  display: flex;
}

.slide {
  text-align: center;
}

.column-21 {
  justify-content: center;
}

.image-38 {
  width: 100%;
  height: 100%;
}

.slider-4 {
  background-color: #fff;
  width: 300px;
  height: 400px;
}

.slide-2 {
  width: 100%;
}

.damen-leist-outer {
  z-index: 2;
  background-color: var(--royal-blue);
  text-align: center;
  padding: 20px;
}

.damen-leist-outer.text-lleft {
  background-color: var(--royal-blue);
  text-align: left;
  flex-wrap: wrap;
  align-content: center;
}

.leist-con-inner {
  text-align: left;
  border: 1px solid #fff;
  height: 100%;
  padding: 20px;
}

.lei-slider-1 {
  background-color: var(--royal-blue);
  align-items: center;
  width: 400px;
  height: 500px;
  display: flex;
}

.leicol-1 {
  height: 550px;
  padding-right: 220px;
}

.lei-col-2 {
  justify-content: center;
}

.gal-tab-2 {
  background-color: var(--royal-blue-2);
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  border: 1px solid #fff;
  width: 50%;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Orbitron o, sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.gal-tab-2.w--current {
  background-color: var(--royal-blue);
}

.tab-text {
  padding-top: 20px;
}

.offer-price {
  color: var(--royal-blue);
  font-family: Opensans o, sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 30px;
}

.flisen-sec {
  background-image: linear-gradient(#00000080, #00000080), url('../images/07.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  padding-top: 41px;
  padding-bottom: 60px;
  position: relative;
}

.image-39 {
  margin-bottom: 20px;
}

.heading-3-sub {
  color: #f49600;
  text-transform: uppercase;
  font-family: Orbitron o, sans-serif;
  font-size: 40px;
  font-weight: 600;
  line-height: 50px;
}

.heading-3-sub.text-center {
  text-align: center;
}

.heading-3-sub.text-center.color-orangettwo {
  max-width: 100%;
  color: var(--royal-blue);
  text-transform: uppercase;
  white-space: normal;
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 600;
  text-decoration: none;
}

.sec-ps {
  background-image: url('../images/about-com.jpg');
  background-position: 0 0;
  background-size: auto;
  padding-top: 60px;
  padding-bottom: 65px;
  display: block;
}

.hero-image {
  object-fit: cover;
  background-color: #0000;
  background-image: url('../images/biederman-hero-5.jpg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
}

@media screen and (max-width: 991px) {
  .top_banner {
    margin-top: -65px;
  }

  .logo_img {
    width: 60%;
  }

  .menu-button {
    margin-bottom: -2px;
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .icon-2 {
    color: #fff;
    font-size: 30px;
  }

  .imp-datens {
    padding-top: 49px;
    padding-bottom: 0;
  }

  .column_para {
    padding-top: 65px;
    padding-bottom: 37px;
  }

  .about_us_text {
    margin-top: 20px;
    padding-left: 19px;
    padding-right: 13px;
  }

  .about_inner_border {
    padding-bottom: 2px;
  }

  .column-5, .column-9 {
    text-align: center;
  }

  .columns-6 {
    align-items: center;
  }

  .column-4 {
    text-align: center;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .contact-details-info {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
  }

  .heading-12 {
    font-size: 20px;
  }

  .line {
    border-right-style: none;
    border-right-width: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .contact-icon-oval {
    padding: 20px;
  }

  .right-arrow {
    display: none;
  }

  .mask-2 {
    width: 33.333%;
  }

  .slider-2 {
    height: 307px;
  }

  .left-arrow {
    display: none;
  }

  .column-4 {
    justify-content: space-around;
    align-items: stretch;
    display: block;
  }

  .image-33 {
    width: 80%;
  }

  .heading-white {
    font-size: 36px;
    line-height: 40px;
  }

  .heading-img-text-two.kontakttwentytwo {
    padding-bottom: 0;
  }

  .wod-inner {
    padding: 15px;
  }

  .wod-iner-two {
    padding-bottom: 10px;
  }

  .icon_inner01a-section {
    width: 328px;
    height: 374px;
    margin-top: 0;
    padding: 15px;
    bottom: -11%;
  }

  .leistungen-col-01-details2, .leistungen-col-01-details {
    width: 50%;
    padding-bottom: 0;
  }

  .service-img01a-section2 {
    height: auto;
  }

  .icon_inner01-details {
    width: 328px;
    height: 355px;
    padding: 15px;
    bottom: -10%;
  }

  .secont-details {
    padding: 40px;
  }

  .wod-inner-2 {
    margin-bottom: 20px;
  }

  .header-2 {
    margin-top: -61px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .navbar-3 {
    background-color: #00000094;
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .kont_icon_adres_conus {
    align-items: center;
    display: flex;
  }

  .section_mittagskarte_contactus {
    padding-top: 70px;
  }

  .redbg {
    width: 377px;
    display: none;
    top: 92px;
  }

  .columns_contactus {
    margin-top: 20px;
  }

  .preise-three, .two-threee {
    height: auto;
  }

  .image-37 {
    width: 80%;
  }

  .main-divinfo {
    justify-content: space-between;
    align-items: flex-start;
    width: 451px;
    display: flex;
  }

  .column-14 {
    justify-content: center;
    padding-top: 25px;
    display: flex;
  }

  .column022 {
    justify-content: space-around;
    align-items: flex-start;
    display: block;
  }

  .column-15 {
    justify-content: center;
    align-items: flex-end;
    display: flex;
  }

  .columns-10 {
    display: block;
  }

  .features-list {
    width: 100%;
    margin-bottom: 10px;
    padding: 15px;
  }

  .columns-12 {
    display: block;
  }

  .title-after-line.sm-line-center {
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (max-width: 767px) {
  .logo_img {
    width: 80%;
  }

  .image {
    max-width: 100%;
  }

  .round_top_02 {
    top: 5px;
    right: 6px;
  }

  .round_top_img-223 {
    bottom: 5px;
    left: 5px;
  }

  .about_us_text {
    padding: 15px;
  }

  .column-5 {
    text-align: center;
    padding-top: 0;
    padding-bottom: 0;
  }

  .column-9 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .columns-6 {
    text-align: center;
    justify-content: flex-end;
    align-items: flex-start;
    display: block;
  }

  .column-4 {
    text-align: center;
    padding-top: 0;
    padding-bottom: 0;
  }

  .contact-details-info {
    justify-content: flex-end;
    align-items: flex-start;
    padding-top: 10px;
    display: block;
  }

  .text-block-20 {
    font-size: 18px;
    line-height: 18px;
  }

  .heading-12 {
    font-size: 20px;
  }

  .contact-icon-oval {
    width: 70px;
    height: 70px;
    margin-bottom: 10px;
    margin-left: auto;
  }

  .column-10 {
    text-align: left;
  }

  .mask-2 {
    width: 50%;
  }

  .slider-2 {
    height: 331px;
  }

  .column-4 {
    text-align: center;
    display: inline-block;
  }

  .italic-detsil {
    font-size: 15px;
    line-height: 23px;
  }

  .wooedn_bg {
    padding-top: 54px;
    padding-bottom: 54px;
  }

  .wooedn_bg.d-none {
    display: none;
  }

  .leistungen-row-details {
    display: block;
  }

  .ll-images-service01-detailsa-section {
    height: 689px;
  }

  .icon_inner01a-section {
    bottom: -21%;
  }

  .leistungen-col-01-details2 {
    width: 100%;
  }

  .damen-inner-01-details {
    padding-left: 15px;
    padding-right: 15px;
  }

  .leistungen-col-01-details {
    width: 100%;
    height: auto;
  }

  .damen-inner-01-details-22 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .secont-details {
    padding: 21px;
  }

  .innet-details {
    padding: 10px;
  }

  .wooedn_bg-2 {
    padding-top: 54px;
    padding-bottom: 54px;
  }

  .italic-text-11 {
    font-size: 20px;
    line-height: 20px;
  }

  .backbg {
    display: block;
  }

  .iconconus {
    width: 40px;
    height: 40px;
    line-height: 44px;
  }

  .redbg {
    display: none;
  }

  .column_contactus2 {
    border-style: none;
  }

  .columns_contactus {
    display: inline-block;
  }

  .gal-tab {
    width: 50%;
  }

  .tabs-menu {
    display: block;
  }

  .gal-grid {
    width: 50%;
  }

  .uber-img {
    margin-top: 40px;
  }

  .columns-13 {
    display: block;
  }

  .column-19, .column-20 {
    text-align: left;
  }

  .title-after-line.sm-line-center {
    margin-bottom: 18px;
  }

  .damen-leist-outer {
    padding-left: 15px;
    padding-right: 15px;
  }

  .gal-tab-2 {
    width: 50%;
  }
}

@media screen and (max-width: 479px) {
  .logo_img {
    width: 80%;
    padding-top: 200px;
    padding-bottom: 1px;
  }

  .header-top-spacing {
    height: 20px;
  }

  .copyright-link {
    font-size: 16px;
  }

  .heading-2.text-center.color-orangettwo {
    font-size: 30px;
    line-height: 30px;
  }

  .column_para {
    padding-top: 20px;
  }

  .about_us_text {
    margin-top: 0;
    padding: 10px;
  }

  .heading {
    font-size: 24px;
  }

  .contact-details-info {
    padding-top: 15px;
    padding-bottom: 10px;
  }

  .text-block-20 {
    font-size: 16px;
  }

  .heading-12 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px;
    line-height: 20px;
  }

  .contact-icon-oval {
    width: 60px;
    height: 60px;
    padding: 15px;
  }

  .mask-2 {
    width: 100%;
  }

  .slider-2 {
    height: 361px;
  }

  .column-4 {
    justify-content: space-around;
    align-items: center;
    display: inline-block;
  }

  .banner-list-item {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 16px;
  }

  .text-block-21 {
    font-size: 12px;
  }

  .image-33 {
    width: 95%;
  }

  .preise {
    height: auto;
  }

  .italic-detsil {
    line-height: 19px;
  }

  .heading-white {
    font-size: 30px;
    line-height: 30px;
  }

  .heading-img-text-two.kontakttwentytwo {
    padding-bottom: 20px;
  }

  .wod-inner {
    padding: 10px;
  }

  .heading-5 {
    font-size: 30px;
  }

  .service-img01-details {
    width: auto;
    height: auto;
    position: static;
  }

  .ll-images-service01-detailsa-section {
    height: auto;
  }

  .icon_inner01a-section {
    width: auto;
    height: auto;
    margin-top: 0;
    padding: 10px;
    position: static;
  }

  .leistungen-col-01-details2 {
    padding: 0 0 10px;
  }

  .leistungen-col-01-details {
    padding-top: 10px;
    padding-left: 0;
    padding-right: 0;
  }

  .service-img01a-section2 {
    width: auto;
    height: auto;
    position: static;
  }

  .slider-3 {
    height: 367px;
  }

  .slider-3.gro-slider, .slider-3.lei-gal-slider {
    height: 223px;
    margin-top: 0;
  }

  .icon_inner01-details {
    width: auto;
    height: auto;
    margin-top: 0;
    padding: 10px;
    position: static;
  }

  .all-images-service01-details {
    height: auto;
    margin-bottom: 40px;
    position: static;
  }

  .heading-14 {
    font-size: 18px;
  }

  .secont-details {
    padding: 14px;
  }

  .innet-details {
    padding: 7px;
  }

  .zen_inner-details {
    padding: 5px;
  }

  .wod-inner-2 {
    padding: 10px;
  }

  .parag01 {
    font-size: 16px;
  }

  .hehehhe.text-center.color-orange {
    font-size: 30px;
    line-height: 30px;
  }

  .container_contactus {
    margin-top: 0;
    padding-top: 10px;
    position: static;
  }

  .backbg {
    padding-left: 0;
    padding-right: 0;
    display: inline-block;
  }

  .text_cu02 {
    text-align: center;
  }

  .kont_icon_adres_conus {
    text-align: center;
    padding-top: 20px;
    display: block;
  }

  .cont_office_add_contus {
    height: auto;
    padding-left: 0;
    padding-right: 0;
    position: static;
  }

  .iconconus {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }

  .section_mittagskarte_contactus {
    padding-top: 0;
  }

  .redbg {
    width: auto;
    position: static;
    inset: auto;
  }

  .column_contactus2 {
    position: static;
  }

  .columns_contactus {
    margin-top: 19px;
  }

  .text_cu01 {
    text-align: center;
    font-size: 20px;
  }

  .preise-three {
    height: auto;
    padding-top: 20px;
  }

  .middletwooen {
    padding-top: 10px;
  }

  .two-threee {
    height: auto;
  }

  .image-37 {
    width: 95%;
  }

  .twentytwo.text-center.color-orangettwo {
    font-size: 30px;
    line-height: 30px;
  }

  .gal-tab {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .features-list {
    padding: 10px;
  }

  .popup-container {
    width: 90%;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .pop-up-heading {
    font-size: 18px;
    line-height: 32px;
  }

  .cookie-banner {
    width: auto;
    left: 10px;
  }

  .gal-tab-2 {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .flisen-sec {
    height: auto;
  }

  .heading-3-sub.text-center.color-orangettwo {
    font-size: 30px;
    line-height: 30px;
  }
}


@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.woff2') format('woff2'), url('../fonts/fa-regular-400.eot') format('embedded-opentype'), url('../fonts/fa-regular-400.woff') format('woff'), url('../fonts/fa-regular-400.ttf') format('truetype'), url('../fonts/fa-regular-400.svg') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa brands 400';
  src: url('../fonts/fa-brands-400.woff2') format('woff2'), url('../fonts/fa-brands-400.eot') format('embedded-opentype'), url('../fonts/fa-brands-400.woff') format('woff'), url('../fonts/fa-brands-400.ttf') format('truetype'), url('../fonts/fa-brands-400.svg') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.woff2') format('woff2'), url('../fonts/fa-solid-900.eot') format('embedded-opentype'), url('../fonts/fa-solid-900.woff') format('woff'), url('../fonts/fa-solid-900.ttf') format('truetype'), url('../fonts/fa-solid-900.svg') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fontawesome webfont';
  src: url('../fonts/fontawesome-webfont.eot') format('embedded-opentype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Roboto condensed';
  src: url('../fonts/Roboto-Condensed.eot') format('embedded-opentype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Orbitron o';
  src: url('../fonts/Orbitron-Bold-o.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Orbitron o';
  src: url('../fonts/Orbitron-SemiBold-o.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Orbitron o';
  src: url('../fonts/Orbitron-Medium-o.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Orbitron o';
  src: url('../fonts/Orbitron-Regular-o.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans o';
  src: url('../fonts/OpenSans-ExtraBold-o.ttf') format('truetype'), url('../fonts/OpenSans-Bold-o.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans o';
  src: url('../fonts/OpenSans-Medium-o.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans o';
  src: url('../fonts/OpenSans-Light-o.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans o';
  src: url('../fonts/OpenSans-Regular-o.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans o';
  src: url('../fonts/OpenSans-SemiBold-o.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}